[youtubei.js](../../../README.md) / [Generator](../README.md) / isIgnoredKey

# Function: isIgnoredKey()

> **isIgnoredKey**(`key`): `boolean`

Is this key ignored by the parser?

## Parameters

• **key**: `string` \| `symbol`

The key to check

## Returns

`boolean`

Whether or not the key is ignored

## Defined in

[src/parser/generator.ts:400](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/generator.ts#L400)
